@charset "utf-8";
/* CSS Document */

/******************************

[Table of Contents]

7. Testimonials
9. Team



/*********************************
5. Home
*********************************/

.home
{
	width: 100%;
	height: 625px;
}
.home_overlay
{
	z-index: 1;
	width:100%;
	display:none;
}
.home_overlay img
{
	max-width: 100%;
	width:100%;
}
.home_container
{
	position: absolute;
	top: 218px;
	left: 0;
	width: 100%;
}
.home_content
{
	max-width: 550px;
}
.home_title
{
	font-size: 60px;
	line-height: 1.2;
	font-weight: 500;
	color: #404040;
}
.home_text
{
	font-size: 14px;
	font-weight: 500;
	color: #404040;
	margin-top: 1px;
}
.offer_title
{
	font-size: 50px;
	line-height: 1.2;
	font-weight: 500;
	color: #404040;
}
.offer_subtitle
{
	font-size: 40px;
	font-weight: 500;
	color: #404040;
}
.white{
	color:#FFF;
}
/*********************************
9. Team
*********************************/

.team
{
	background: #FFFFFF;
	padding-top: 91px;
	padding-bottom: 81px;
}
.team_row
{
	margin-top: 79px;
}
.team_item
{
	width: 100%;
	height: 100%;
}
.team_image
{
	width: 100%;
}
.team_image img
{
	max-width: 100%;
}
.team_content
{
	padding-top: 37px;
}
.team_name a
{
	font-size: 24px;
	font-weight: 600;
	color: #404040;
}
.team_title
{
	font-size: 14px;
	font-weight: 600;
	color: #db232b;
	margin-top: 3px;
}
.team_text
{
	margin-top: 22px;
}

/*********************************
6.4 Elements - Loaders
*********************************/
.elements_title
{
	font-size: 30px;
	font-weight: 600;
	color: #404040;
	line-height: 0.75;
	text-align:center;
	color:#2b3a8f;
}
.loaders
{
	margin: 75px 0;
}
.loaders_row
{
	margin-top: 62px;
}
.loader_container
{
	height: 193px;
}
.loader_container:nth-last-child(n+3)
{
	margin-bottom: 49px;
}
.loader
{
	width: 186px;
	height: 186px;
	margin: 0 auto;
	background: transparent;
}
.loader_content
{
	position: absolute;
	left: 50%;
	bottom: 69px;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	font-size: 18px;
	font-weight: 500;
	color: #232323;
	white-space: nowrap;
	text-align: center;
}
.loader_title
{
	font-size: 18px;
	font-weight: 600;
	color: #404040;
	line-height: 0.75;
	white-space: nowrap;
}
.progressbar-text
{
	top: 45.5% !important;
	font-size: 36px !important;
	font-weight: 700 !important;
	color: #2b3a8f !important;
	line-height: 0.75 !important;
}

.bottom80{
	margin-bottom:80px;
}
.text_center{
	text-align:center;
}
.text_center strong{
	font-size:20px;
	font-weight:500;
}
.text_center img{
	width:80px;
	margin-bottom:20px;
}
.intro_image{
	margin-top:200px;
}
.loader_col{
	width:50%;
}
.list{
	list-style: disclosure-closed;
	margin-left: 18px;
	line-height: 30px;
	font-size: 16px;
	font-weight: 500;
	color: #db232b;
	margin-bottom: 17px;
}
.normal-list{
	margin-left: 18px;
	margin-bottom: 17px;
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	line-height: 2.14;
	font-weight: 500;
	color: #828282;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
	color: #db232b;
}
.blue-border{
	border:2px solid #2b3a8f;
}
.red-border{
	border:2px solid #db232b;
	background:#eff3f7;
}

.css3-shadow:after
{
	content:"";
    position:absolute;
    z-index:-1;
    -webkit-box-shadow:0 0 40px rgba(0,0,0,0.8);
    		box-shadow:0 0 40px rgba(0,0,0,0.8);
    bottom:0px;
    -moz-border-radius:100%;
    border-radius:100%;
	left:10%;
	right:10%;
}
.css3-shadow:hover
{
	-webkit-box-shadow:0 5px 10px rgba(0, 0, 0, 0.7);
            box-shadow:0 5px 10px rgba(0, 0, 0, 0.7);
			transition: .55s ease-in-out;
}
.offer_video{
	width:100%;
	height:315px;
	margin:50px 0;
}
.text-center{
	text-align:center;
}
.heading-icon{
	width: 80px;
	margin: -20px 10px;
}
.list-offer{
	margin-left: 18px;
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	line-height: 2.14;
	font-weight: 500;
	color: #db232b !important;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
	list-style: disclosure-closed;
}
.border-left{
	border-left:1px solid #db232b;
}
.text-left{
	text-align:left;
}
.text-right{
	text-align:right;
}
.text-justify{
	text-align:justify;
}
.contact_input
{
	width: calc((100% - 15px) / 2);
	background: transparent;
	border: solid 2px #e6ebf1;
	outline: none;
	font-size: 15px;
	color: #404040;
	font-weight: 500;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.contact_select
{
/*	-webkit-appearance: none;
    -moz-appearance: none;*/
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    -webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
    -webkit-user-select: none;
    font-size: 14px !important;
	font-weight: 400 !important;
	color: #a09f9f !important;
	cursor: pointer;
	height: 32px;
}
.contact_select.selected
{
	font-size: 15px !important;
	color: #404040 !important;
	font-weight: 500 !important;
	font-style: normal !important;
}
.contact_select option
{
	color: #404040;
}
.contact_input:focus,
.contact_input:hover
{
	border: solid 2px #db232b;
}
.contact_input::-webkit-input-placeholder, .contact_textarea::-webkit-input-placeholder
{
	font-size: 14px !important;
	font-weight: 400 !important;
	font-style: italic;
	color: #a09f9f !important;
}
.contact_input:-moz-placeholder, .contact_textarea:-moz-placeholder
{
	font-size: 14px !important;
	font-weight: 400 !important;
	font-style: italic;
	color: #a09f9f !important;
}
.contact_input::-moz-placeholder, .contact_textarea::-moz-placeholder
{
	font-size: 14px !important;
	font-weight: 400 !important;
	font-style: italic;
	color: #a09f9f !important;
} 
.contact_input:-ms-input-placeholder, .contact_textarea:-ms-input-placeholder
{ 
	font-size: 14px !important;
	font-weight: 400 !important;
	font-style: italic;
	color: #a09f9f !important;
}
.contact_input::input-placeholder, .contact_textarea::input-placeholder
{
	font-size: 14px !important;
	font-weight: 400 !important;
	font-style: italic;
	color: #a09f9f !important;
}